<?
require("./wp-blog-header.php");

class class_template {
  var $template_path="templates/template1.php";
  var $template_data="";
  var $template_require;
  var $template_include;

  function title() {
    bloginfo('name');
    wp_title();

    return(0);
  }

  function template_view() {  

    $this->title();
/*    $fp=fopen($template_path,"r");
    while
*/

    return(0);
  }

  function class_template() {
    $this->template_view();

    return(0);    
  }
}

$template=new class_template();

?>